{
	"name": "grid/manager/order/order/dispatch_note/fi_fi/lista.json",
	"columns": [
		{
			"field": "ord.order_id",
			"width": 59,
			"name": "TUNNUS"
		},
		{
			"field": "ord.order_type",
			"width": 46,
			"name": "Tyyppi"
		},
		{
			"field": "ord.json_data.waybill_id",
			"width": 52,
			"name": "Rahtikirja"
		},
		{
			"field": "ord.json_data.company_id",
			"width": 71,
			"name": "Toimituasiakas"
		},
		{
			"field": "ord.order_date",
			"width": 62,
			"name": "Päiväys"
		},
		{
			"field": "ord.json_data.printed",
			"width": 36,
			"name": "Tulostettu"
		},
		{
			"field": "ord.json_data.transfer_id",
			"width": 97,
			"name": "Siirtotunnus"
		},
		{
			"field": "ord.our_reference",
			"width": 85,
			"name": "Viitteemme"
		},
		{
			"field": "ord.your_reference",
			"width": 111,
			"name": "Viitteenne"
		},
		{
			"field": "ord.json_data.pro_forma_number",
			"width": 59,
			"name": "Proforma"
		},
		{
			"field": "ord.json_data.gross_weight",
			"width": 62,
			"name": "Bruttopaino",
			"footerValue": "==Sum"
		},
		{
			"field": "ord.json_data.net_weight",
			"width": 57,
			"name": "Nettopaino",
			"footerValue": "==Sum"
		},
		{
			"field": "ord.info",
			"width": 258,
			"name": "Lisätietoja"
		},
		{
			"field": "ord.record_id",
			"width": 250,
			"name": "ID"
		}
	],
	"options": {
		"manyField": "dn_kTbl",
		"gridName": "Lista",
		"type": "Output",
		"footerHeight": 1,
		"oneField": "dn_kTbl",
		"enterable": 0
	}
}